Ana içeriğe atla
Allied Telesis / ÜRÜN DOSYASI

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

RAM kapasitesi
128 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Allied Telesis AT-8100L-8-50 Switch

RAM kapasitesi
128 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Yes
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Fiber Kanal Protokolleri
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
10G Desteği
Hayır
10G support
No
Agac Protokolu Süresi
Evet
Basic switching RJ-45 Ethernet ports quantity
8
Basic switching RJ-45 Ethernet ports type
Gigabit Ethernet (10/100/1000)
Broadcast storm control
Yes
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayır
Fiber Ethernet Kablolama Teknolojisi
100BASE-FX
Fiber ethernet cabling technology
100BASE-FX
Flow control support
Yes
Full duplex
Yes
IP routing
Yes
Igmp Aramak
Evet
Jumbo frames support
Yes
Latency (10-100 Mbps)
10 µs
Link aggregation
Yes
MAC address table
16000 entries
Management protocols
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Multicast support
Yes
Number of VLANs
4096
Number of multicast groups filtered
255
Number of static routes
4000
Port mirroring
Yes
Power over Ethernet (PoE)
No
Quality of Service (QoS) support
Yes
Rate limiting
Yes
Servis Kalitesi Qos Desteği
Evet
Spanning tree protocol
Yes
Supported network protocols
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Switching capacity
5.6 Gbit/s
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Fiber Optik Bağlantı
SFP
Combo SFP ports quantity
2
Fiber Kanal Bağlantı Noktalari
2
Fiber optic connector
SFP
Fiber ports quantity
2
Güç Bağlantısi
Kombo Sfp Port Sayısı
2
Power connector
DC-in jack
Access Control List (ACL)
Yes
Gecikme 10 100 Mbps
10 µs
Web-based management
Yes
Mtbf Aralığı
830000 Saat
DHCP features
DHCP client
Guvenlik
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP snooping
Yes
MAC address filtering
Yes
SSH/SSL support
Yes
Safety
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
AC Giriş Frekansı
AC Giriş Voltajı
AC input frequency
47/63 Hz
AC input voltage
100 - 240 V
Güç Kaynagi Sayısı
1
Güç Tüketimi
Heat dissipation
31 BTU/h
Number of power supply units
1
Power consumption (typical)
9.1 W
Adres Tablosu Boyutu
Ağırlık
Depth
330 mm
Derinlik
Electromagnetic compatibility
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Genişlik
Height
203 mm
Jumbo Frames Desteği
Evet
LED indicators
Yes
Networking standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Product colour
Grey
Web Tabanli Yonetim
Evet
Weight
1.9 kg
Width
440 mm
Yükseklik
Ürün Rengi
Processor frequency
266 MHz
İşlemci Frekansı
266 MHz
RAM kapasitesi
Flash Bellek
Flash memory
16 MB
Internal memory
128 MB
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Switch layer
L3
Switch type
Managed
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Filtrelenen Coklu Gonderim Gruplari Sayısı
255
Statik Rota Sayısı
4000
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Cables included
LAN (RJ-45)
Pakete Dahil Kablolar
LAN (RJ-45)
Brand
Allied Telesis
Category
Ağ Anahtarları
Ürün Adi
AT-8100L-8
Gtin Ean Upc
0767035193960, 767035193960
Kategori
Network Switches
Marka
Allied Telesis
Mean time between failures (MTBF)
830000 h
Product Name
AT-8100L-8
Product Series
Satılan Pazarlar
CZ
Sisteme Eklenme Tarihi
2012-01-28
Üretim Tarihi
Ürün Kodu
AT-8100L-8-50
Head Of Line Hol Blocking
Yes
Hız Limitleme
Evet
Ip Dolasma
Evet
Isi Yayimi
31 BTU/s
MIB support
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Mib Desteği
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
System event log
Yes
VLAN support
Yes
Vlan Desteği
Evet
Yonetim Protokolleri
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 Switch